org.apache.tools.ant.taskdefs

## Interface XSLTLoggerAware

- All Known Implementing Classes:
    TraXLiaison

      public interface XSLTLoggerAware

  Interface for a class that one can set an XSLTLogger on.
  Since:
    Ant 1.5

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setLogger(XSLTLogger l)` Set the logger for this class.

- - ### Method Detail

    - #### setLogger

          void setLogger(XSLTLogger l)

      Set the logger for this class.
      Parameters:
        `l` - the logger